/*
 Theme Name:   Labomba Child
 Theme URI:    http://example.com/labomba-child/
 Description:  Labomba Child Theme
 Author:       Dahz
 Author URI:   http://www.dahztheme.com
 Template:     labomba
 Version:      1.0
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, sticky-post, theme-customizer
 Text Domain:  woothemes
*/

@import url("../labomba/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*TOP BAR MENU*/
.social-icons {
    width: 35px;
    height: 35px;
    margin: 0px 7px 7px 0px;
    background-color: #373F46;
    text-align: center;
    border-radius: 20px;
    float: left;
    font-size: 16px;
    color: rgb(255, 255, 255) !important;
    line-height: 35px;
}
.social-icons-red {
    background-color: #80170F;
}

.social-icons:hover {
    background-color: #C8C8C8;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
}
body #main-nav.nav li ul.sub-nav {
    padding: 0px !important;
}

/*BUTTON*/
.vc_btn3 {
  text-transform: uppercase;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 8px 20px;
    width: 182px;
}

/*IMMAGINI*/
.lookbook-slides {
	width: auto;
	opacity: 1;
}
/*MAPPA DI GOOGLE*/
.wpb_map_wraper iframe {
    pointer-events: none !important;
}
/*PORTFOLIO*/
.port_mason .portfolio, .port_layout .portfolio {
    width: 25%;
    display: block;
    float: left;
    text-align: center;
}
.blog-grig-page, .grid-sizer, .blog-grigMan-page {
    width: 25%;
    display: block;
    float: left;
}
/*BLOG*/
.latest-blog-list div {
  text-align: left;
}
.blog-list-image .thumbnail {
  width: 100%;
  margin-top: -140px;
}
.blog-list-image {
  height: 400px;
  overflow: hidden;
}

/*SMARTPHONE*/
@media screen and (max-width: 360px){
    .blog-list-image {
      height: auto;
      overflow: hidden;
    }
}
/*EVENTI FIERE*/
.page-template-template-blog-php article.post, .page-template-template-blogFull-php article.post, .page-template-template-blogFullEventiFiere-php article.post {
    border-bottom: 1px solid #eee;
    padding-bottom: 28px;
}